---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T12:59:50Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2fc5946b-8be4-43a7-b89a-5ba8a48d6d33"
documentDescribes:
- "SPDXRef-Project-Unmanaged-atl-website-c75000457d6c87f4c5afb4faa4939486a030bde3"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-atl-website-c75000457d6c87f4c5afb4faa4939486a030bde3"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "atl-website"
  summary: "NONE"
  versionInfo: "c75000457d6c87f4c5afb4faa4939486a030bde3"
